Threat Encyclopedia

Adobe.Acrobat.Reader.CVE-2021-45062.Use.After.Free

description-logoDescription

This indicates an attack attempt to exploit a Use After Free Vulnerability in Adobe Acrobat.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted PDF file. A remote attacker can exploit this vulnerability by enticing a user to export a crafted PDF document to other document formats. Successful exploitation could result in the execution of arbitrary code under the security context of the target user.

affected-products-logoAffected Products

Adobe Acrobat DC Continuous for Windows 2017.011.30161
Adobe Acrobat DC Continuous for Macintosh 2017.011.30161
Adobe Acrobat Reader DC Continuous for Windows 2017.011.30161
Adobe Acrobat Reader DC Continuous for Macintosh 2017.011.30161
Adobe Acrobat DC Classic for Windows 2015.006.30512
Adobe Acrobat DC Classic for Macintosh 2015.006.30512
Adobe Acrobat Reader DC Classic for Windows 2015.006.30512
Adobe Acrobat Reader DC Classic for Macintosh 2015.006.30512

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

recomended-action-logoRecommended Actions

Apply the most recent upgrade or patch from the vendor.
https://helpx.adobe.com/security/products/acrobat/apsb22-01.html

CVE References

CVE-2021-45062